#include "glm_mvn_mcmc_clustering.h"

int main(int argc, char* argv[])
{
   GLM_MVN_MCMC_Clustering G( argc, argv );
   for( int i = 1; i < argc; i++ )
      if( strstr( argv[i], "help" ) )
         exit(1);
   G.merge_until_desired_num_clusters();
   G.post_agglomerative_processing();
   G.sampler();
   G.calculate_membership_probabilities();
   G.write_clusters_to_file();
   return 0;
}
